=== debian/control ===
Source: ros-melodic-clear-costmap-recovery
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-costmap-2d, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-rostest, ros-melodic-tf2-ros
Homepage: http://wiki.ros.org/clear_costmap_recovery
Standards-Version: 3.9.2

Package: ros-melodic-clear-costmap-recovery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-melodic-costmap-2d, ros-melodic-nav-core, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-tf2-ros
Description: This package provides a recovery behavior for the navigation stack that attempts to clear space by reverting the costmaps used by the navigation stack to the static map outside of a given area.
